Whether to consider first update Gecko 1.8.1.18?
Posted by: Havvy
Date: November 20, 2008 10:06AM

Whether to consider first update Gecko 1.8.1.18? Because it has patched many leaks!

BUG in the affairs of the amendment can be carried out in the next step.

Thanks!



Edited 1 time(s). Last edit at 11/20/2008 10:07AM by Havvy.

Re: Whether to consider first update Gecko 1.8.1.18?
Posted by: desga2
Date: November 20, 2008 10:21AM
Re: Whether to consider first update Gecko 1.8.1.18?
Posted by: jmillar
Date: November 26, 2008 08:31AM

Decidedly YES, and hopefully as soon as possible. Switch to 102-18 version in the meantime, or else use the latest NX no xul version. Pre .18 vulnerabilities are SERIOUS.

Homebrew updating post-102 K-meleon using seamonkey mozilla files is not as straightforward as it used to be.

I'm a 1.5.1 junkie with severe withdrawl symptoms, but I'm put off by the new generation of trojans and other malware.

Re: Whether to consider first update Gecko 1.8.1.18?
Posted by: ndebord
Date: November 26, 2008 11:10PM

jmillar,

I'm running KM 1.0.2 with Fred's update and as for km 1.5.1, I took Dorian's suggestion and copied over the km 15.2 beta executable into the program file which should do the trick, no?

N

Re: Whether to consider first update Gecko 1.8.1.18?
Posted by: jmillar
Date: November 28, 2008 07:30AM

@ndebord

Thanks! I thought the problem lay in the GRE, which prompted the urgent upgrade notice for FF 2.0 and for Thunderbird. It is heavily counseled not to run versions earlier than the full .18 release.

If K-Meleon .exe 1.5.2 solves the vulnerabilities so much the better!
I have followed your advice but I feel a little queasy because of the above. :-)

Re: Whether to consider first update Gecko 1.8.1.18?
Posted by: ndebord
Date: November 28, 2008 11:14AM

jmiliar,

Don't rely upon my opinion, rather some of the others here who are more technically inclined need to tell us if using the km 1.5.2 beta does the trick. Personally, I run KM 1.0.2 almost all of the time right now until I hear that KM 1.5.1 with the new executable is safe.

N

K-Meleon forum is powered by Phorum.